
body {
    background-color: #f7f7f7;
    font-family: 'Lato', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

.container {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    width: 350px;
}

.dashboard-cards {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.card {
    flex: 1;
    text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    margin: 0 5px;
}

.money.plus { color: #2ecc71; }
.money.minus { color: #c0392b; }

.list {
    list-style-type: none;
    padding: 0;
}

.list li {
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); 
    color: #333;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    margin: 10px 0;
    position: relative;
}

.list li.plus { border-right: 5px solid #2ecc71; }
.list li.minus { border-right: 5px solid #c0392b; }

input {
    border: 1px solid #dedede;
    border-radius: 2px;
    display: block;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
}

.btn {
    cursor: pointer;
    background-color: #9c88ff;
    color: #fff;
    border: 0;
    display: block;
    font-size: 16px;
    margin: 10px 0 30px;
    padding: 10px;
    width: 100%;
}